:root {
    --primary: #fb383b !important;
    --bg-primars: #f4f8ff !important;
    --white: #fff !important;
    --secondary: #f4f9ff !important;
    --black: black !important;
	--blue: #102465;
    --yellow: #FFBF37;
    --light-white:  #f6f6f6;
    --grey-color: #545b62;
    --perpul: #833ff4;
    --myriad-pro: 'Myriad Pro' !important;
}

/*.main_slider .carousel{
	min-height: 727px;
}*/


@media screen and (max-width: 1199px){
    .header_6 .navbar-expand-lg .navbar-nav a{
        padding-left: 6px !important;
        padding-right: 6px !important;
    }
    .manage-your-customer-icon-box{
        padding-right: 10px;
        min-width: 50px;
    }
    .big-icon{
        font-size: 30px;
    }
    .order-deliver-detail-box h5{
        font-size: 20px;
    }
}
@media screen and (max-width: 991px){
    .navbar-toggler{
        margin-left: auto;
    }
    .navbar .navbar-collapse{
        background: var(--perpul);
        padding: 10px 10px 30px 10px;
    }
    .header-buttons .btn{
        background: var(--white);
        margin-right: 10px;
        border-radius: 25px !important;
        color: var(--black);
    }
    .padding-t-b-100 {
        padding: 60px 0;
    }
}
@media screen and (max-width: 767px){
    .get-in-touch-form{
        margin-bottom: 30px;
    }
    .copy-right-text-box,
    .payment-logo-box{
        text-align: center;
    }
    .payment-logo-box{
        margin-top: 15px;
    }
    .scroller-box{
        overflow-x: scroll;
    }
    .category-main-box,
    .category-head-title{
        width: 700px;
    }
    .main-heading h1{
        font-size: 30px;
    }
}
@media screen and (max-width: 575px){
    .navbar-brand img{
        max-width: 150px !important;
    }
}
@media screen and (max-width: 375px){
    
}